Subject: SC24 June 1994 meeting

From: "Barry J. Shepherd" <[email-masked]>
Date: 17 Dec 93 15:15:01 EST

You may have already seen some or all of the following meeting information 
directly from Andre Ducrot, the host of the 1994 SC24 plenary and related 
meetings.  There will be a formal mailing sent from the SC24 secretariat, 
which will also include the agenda for the SC24 plenary meeting.

The SC24 meetings will be held within the city of Bordeaux in France from 
June 13 to 24, 1994.  The exact location, hotel information, and travel 
alternatives will be provided by Andre Ducrot in the near future.